global:
  sendanonymoususage: false

api:
  dashboard: true
  insecure: true
  debug: true

log:
  level: info
accesslog: true

providers:
  docker: {}
    # network: appnet
    # exposedByDefault: false
    # useBindPortIp: false
    # defaultRule: Host(`{{ normalize .Name  }}.dfg.rocks`)
    # defaultRule: Host(`{{ index .Labels "traefik.subdomain" }}.dfg.rocks`)

entrypoints:
  insecure:
    address: :80
  web:
    address: :443
    # address: :80
